;*********[15,40]INSPS.CMD**********
SET /UIC=[1,20]
MAC INSPS.POB;1=[15,40]INSPS.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR INSPS.OBJ;1=VMR.OLB;1/EX:INSPS
PAT INSPS.OBJ;2=INSPS.OBJ;1/CS:175372,INSPS.POB;1/CS:013614
LBR VMR.OLB;2/RP=INSPS.OBJ;2
PIP INSPS.OBJ;2/DE,INSPS.OBJ;1,INSPS.POB;1
SET /UIC=[1,1]
